> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nadcab.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Submit compliance documents



## OpenAPI

````yaml POST /remittance/submitRfi
openapi: 3.1.0
info:
  title: Nadcab Labs Card Issuing API
  version: 1.0.0
  description: >-
    Issue and manage crypto-funded virtual and physical cards, cardholders,
    wallet deposits and remittances.
servers:
  - url: https://cc.nadcab.com/api/v1
    description: Production
security:
  - bearerAuth: []
tags:
  - name: Card BINs
    description: List card BINs you can issue on.
  - name: Account
    description: Wallet balance, deposits and withdrawals.
  - name: API settings
    description: Webhook URL, IP allowlist and card data encryption key.
  - name: Cards
    description: Create, fund, freeze and close cards.
  - name: Cardholders
    description: Create and manage cardholders for B2C card programs.
  - name: Remittance
    description: Send fiat bank transfers funded from your wallet.
paths:
  /remittance/submitRfi:
    post:
      tags:
        - Remittance
      summary: Submit compliance documents
      operationId: submitComplianceDocuments
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                merchantOrderNo:
                  type: string
                  description: Order number
                rfiInfos:
                  type: array
                  items:
                    type: object
                    properties:
                      rfiId:
                        type: string
                        description: rfiId returned by compliance
                      rfiValue:
                        type: string
                        description: fileId returned by the upload endpoint
                    required:
                      - rfiId
                      - rfiValue
              required:
                - merchantOrderNo
                - rfiInfos
            example:
              merchantOrderNo: tr123456789000001234
              rfiInfos:
                - rfiId: '2425366'
                  rfiValue: 7401ee2d-0d34-4b28-bfc9-a68b794635f9
                - rfiId: '2425367'
                  rfiValue: 8401ee2d-0d34-4b28-bfc9-a68b794635f8
      responses:
        '200':
          description: Success
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        Your API key from Console → Settings → Key & Access, sent as
        `Authorization: Bearer ncl_...`.

````